html {
  overflow-x: hidden;
}

body {
  font-family: 'Maven Pro', sans-serif;
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0em;
  color: #181818;
  position: relative;
  padding: 0px 0px 0px 0px;
  text-decoration: none !important;
  background: #fff;
  overflow-x: hidden;
}

ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

a,
a:hover {
  text-decoration: none !important;
}

a:focus {
  outline: none;
}

figure {
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

.container {
  max-width: 1270px;
  width: 100% !important;
  margin: 0px auto;
}

img {
  max-width: 100%;
  height: auto;
}

input:focus,
textarea:focus,
h2:focus,
figure:focus {
  outline: none !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
span.color-red{
  color: red !important;
  font-weight: 700;
}
ul {
  list-style-type: none;
  padding: 0px;
}
/*CSS SHOW MENU*/
.show_test_menu{
  position: fixed;
  top: 80px;
  right: 20px;
  color: #fff;
  width: 50px;
  height: 50px;
  background: #542EFF;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  z-index: 9;
  border-radius: 50%;
}
.qb_test_menu{
  position: fixed;
  right: 70px;
  top: 80px;
  z-index: 99999;
  margin: 0px auto;
  width: 100%;
  background: #542EFF;
  max-width: 600px;
  display: none;
  padding: 30px 30px;
  border-radius: 10px;
}
.qb_test_menu h3{
  text-align: center;
  color: #fff;
  margin: 20px 0px;
}
.qb_test_menu ul li{
  width: 50%;
  float: left;
  margin: 0px 0px 0px 0px;
  font-weight: 500;
}
.qb_test_menu ul li a{
  color: #fff;
  font-size: 14px;
}
.qb_tit_mob{
  display: none !important;
}
@-webkit-keyframes fadeUptd {
 from {
   opacity: 0;
 }
 to {
   opacity:1;
 }
}
/*END CSS SHOW MENU*/
/* POPUP */
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.7);
  font-size: 15px;
display: none;
}
.popup_confirm{
  display: initial;
}
.popup .content_popup {
  position: relative;
  margin: 90px auto 0px auto;
  z-index: 9;
  transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -webkit-transition: all 0.4s linear;
  background: #fff;
  padding: 30px;
  max-width: 670px;
  width: 100%;
  border-radius: 5px;
  animation-name: animatetop;
  animation-duration: 0.4s;
  background-position: 100% 0%;
}
.popup_confirm .content_popup{
    max-width: 550px;
    margin: 250px auto 0px auto;
}
.popup_confirm .popup_ct_inside{
  text-align: center;
  font-size: 18px;
  line-height: 26px;
}
.popup_confirm .popup_ct_inside .confirm_btn{
    width: 100%;
    border-radius: 5px;
    background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%),linear-gradient(0deg, #CFCFCF, #CFCFCF);
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    font-weight: 600;
    padding: 15px 10px;
    display: table;
    margin: 50px auto 0px auto;
}
.popup .close_popup {
  cursor: pointer;
}
select.services_plan{
    width: 100%;
    height: 60px;
    border-radius: 5px;
    padding: 8px;
}
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }

  to {
    top: 0;
    opacity: 1
  }
}

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }

  to {
    top: 0;
    opacity: 1
  }
}

/*CSS CONTENT*/
.nigol_retsiger_general {
  display: flex;
}

.nigol_retsiger_general .ct_left {
  width: 38%;
  padding: 20px 160px;
  position: relative;
  display: flex;
  flex-direction: column;
}

.nigol_retsiger_general .ct_right {
  width: 62%;
  padding: 20px;
}

.nigol_retsiger_general .ct_right figure {}

.nigol_retsiger_general .ct_right figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.nigol_retsiger_general .logo_admin {
  margin: 0px 0px 150px 0px;
}

.nigol_retsiger_general .nigol_title {
  margin: 0px 0px 40px 0px;
}

.nigol_retsiger_general .nigol_title h2 {
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  margin: 0px;
}

.nigol_retsiger_general .nigol_title span {
  font-size: 20px;
  line-height: 28px;
  color: #959595;
  display: block;
    margin: 15px 0px 0px 0px;
}

.nigol_retsiger_general .form_group .list_group {
  margin: 0px 0px 20px 0px;
}
.nigol_retsiger_general .form_group>.list_group:last-child{
  margin: 0px 0px 10px 0px;
}
.nigol_retsiger_general .form_group .list_group label {
  display: block;
  margin: 0px 0px 10px 0px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
}

.nigol_retsiger_general .form_group .list_group input {
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  width: 100%;
  padding: 14px 20px;
}

.nigol_retsiger_general .form_group .list_group input::placeholder {
  color: #959595;
}

.tt_foget_ss {
  display: table;
  width: 100%;
}

.tt_foget_ss a {
  float: right;
  color: #542EFF;
  text-decoration: underline !important;
  font-weight: 500;
}

.nigol_retsiger_general .ct_left button {
  font-weight: 600;
  color: #fff;
  display: table;
  text-align: center;
  background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%), #CFCFCF;
  border-radius: 5px;
  width: 100%;
  border: none;
  padding: 17px 0px;
}

.nigol_retsiger_general .ct_left .qb_nigol_2023 button {
  margin: 25px 0px 0px 0px;
}

.nigol_retsiger_general .ct_left .tg_dndk_btn_2023 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px 0px 0px 0px;
  text-align: center;
}

.nigol_retsiger_general .ct_left .tg_dndk_btn_2023 span p {
  margin: 0px;
}

.nigol_retsiger_general .ct_left .tg_dndk_btn_2023 span a {
  font-weight: 500;
  color: #542EFF;
}

.nigol_retsiger_general .ct_left .qb_retsiger_2023 {
  display: none;
}

.qb_arim_general {
  padding: 0px 0px 0px 300px;
}

.qb_arim_general .mira_menu_left {
  background: #fff;
  padding: 30px 30px 60px 30px;
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  bottom: 0px;
  width: 300px;
  overflow: auto;
  overflow-x: hidden;
}
.qb_arim_general .mira_display_right {
  border-left: 1px solid #E5E5E7;
  background: #F5F4F7;
}

.qb_arim_general .mira_menu_left .mira_menu_logo {
  margin: 0px 0px 130px 0px;
}

.qb_arim_general .mira_menu_left .cre_web_btn {
  background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%), #523392;
  border-radius: 5px;
  color: #fff;
  width: 100%;
  padding: 13px 13px;
  font-weight: 500;
  display: flex;
  align-items: center;
  margin: 0px 0px 30px 0px;
}

.qb_arim_general .mira_menu_left .cre_web_btn img {
  padding: 0px 10px 0px 0px;
}

.mira_qlda_menu nav>ul>li {
  position: relative;
}

.mira_qlda_menu nav>ul li a {
  display: table;
  width: 100%;
  color: #1E1E1E;
  position: relative;
  padding: 15px 13px;
}

.mira_qlda_menu nav>ul>li>a {}

.mira_qlda_menu nav>ul>li:nth-child(1)>a:before {
  content: url(../images/mira-setting-black-icon.svg);
  padding: 0px 10px 0px 0px;
  position: relative;
  top: 4px;
}
.mira_qlda_menu nav>ul>li:nth-child(2)>a:before {
  content: url(../images/mira-customer-list-icon.svg);
  padding: 0px 10px 0px 0px;
  position: relative;
  top: 4px;
}

.mira_qlda_menu nav>ul>li.editBefore_mobile>a {
  color: #542EFF;
  font-weight: 500;
}

.mira_qlda_menu nav>ul>li.menu-item-has-children:after {
  position: absolute;
  content: "";
  width: 11px;
  height: 7px;
  background: url(../images/arow-up-icon.svg) no-repeat;
  top: 25px;
  right: 13px;
}

.mira_qlda_menu nav>ul>li.editBefore_mobile:after {
  background: url(../images/arow-down-violet-icon.svg) no-repeat !important;
}

.mira_qlda_menu nav>ul>li>ul.sub-menu {
  display: none;
}

.mira_qlda_menu nav>ul>li>ul.sub-menu>li {}

.mira_qlda_menu nav>ul>li>ul.sub-menu>li>a {
  padding: 15px 13px 15px 40px;
}

.mira_qlda_menu nav>ul>li>ul.sub-menu>li>a:hover {
  background: rgba(84, 46, 255, 0.1);
  border-radius: 5px;
  color: #542EFF;
}

.mira_display_right .mira_top_yalpsid {
  padding: 20px 53px;
  display: flex;
}

.mira_display_right .mira_top_yalpsid h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  margin: 0px;
}

.mira_display_right .mira_top_yalpsid .login_hd {
  margin-left: auto;
  display: table;
}

.mira_display_right .mira_top_yalpsid .login_hd .ni_user {
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 90px;
  padding: 8px 10px;
  cursor: pointer;
  position: relative;
}

.mira_display_right .mira_top_yalpsid .login_hd .ni_user .user_icon {
  padding: 0px 10px 0px 0px;
}

.mira_display_right .mira_top_yalpsid .login_hd .ni_user span {
  font-weight: 500;
}

.mira_display_right .mira_top_yalpsid .login_hd .ni_user .arrow_up_icon {
  padding: 0px 0px 0px 10px;
}

.ni_user .qb_rotate_icon {
  transform: rotate(180deg);
  padding: 0px 10px 0px 0px !important;
  position: relative;
  top: 3px;
}

.mira_display_right .mira_top_yalpsid .login_hd .qb_choice_box {
  position: absolute;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  padding: 15px 0px;
  width: 190px;
  top: 80px;
  display: none;
}

.mira_display_right .mira_top_yalpsid .login_hd .qb_choice_box:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #fff;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  top: -10px;
}

.mira_display_right .mira_top_yalpsid .login_hd .qb_choice_box li {
  font-size: 14px;
  line-height: 22px;
}

.mira_display_right .mira_top_yalpsid .login_hd .qb_choice_box>li:last-child {
  margin: 0px;
}
.mira_display_right .mira_top_yalpsid .login_hd .qb_choice_box li a {
  color: #1E1E1E;
  width: 100%;
  display: inline-block;
  padding: 10px 15px;
}
.mira_display_right .mira_top_yalpsid .login_hd .qb_choice_box li a:hover{
  background:rgba(84, 46, 255, 0.1);
  color:#542EFF;
}
.mira_display_right .mira_bottom_yalpsid {
  margin: 80px 0px 0px 0px;
  min-height: 1000px;
}

.tmorp_general {
  margin: 40px auto 180px auto;
  max-width: 650px;
  width: 100%;
}

.tmorp_general figure {
  display: table;
  margin: 0px auto;
}

.tmorp_general .tmorp_title {
  margin: 0px 0px 20px 0px;
}

.tmorp_general .tmorp_title h2 {
  font-size: 40px;
  line-height: 48px;
  font-weight: 500;
  display: table;
  margin: 0px auto;
  text-align: center;
}

.tmorp_general .tmorp_title h2 p {
  margin: 0px;
}

.tmorp_general .form_group .list_group {
  margin: 0px 0px 30px 0px;
}

.tmorp_general .form_group>.list_group:last-child {
  margin: 0px;
}

.tmorp_general .form_group .list_group label {
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  margin: 0px 0px 10px 0px;
  display: block;
}

.tmorp_general .form_group .list_group input,
.tmorp_general .form_group .list_group textarea {
  width: 100%;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  padding: 20px 20px;
}

.tmorp_general .form_group .list_group input::placeholder,
.tmorp_general .form_group .list_group textarea::placeholder {
  color: #A7A7A7;
}

.tmorp_general .form_group .list_group textarea {
  resize: none;
  height: 120px;
}

.lization_btn {
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%);
  border-radius: 5px;
  font-weight: 600;
  display: table;
  margin: 60px auto 0px auto;
  padding: 15px 40px;
}

.lization_btn:hover,
.lization_btn:focus {
  color: #fff;
}

.mira_defauilt_general {
  width: 95%;
  margin: 0px auto;
  padding: 0px 0px 40px 0px;
}

.mira_defauilt_general .mira_elet {
  display: flex;
  align-items: center;
  margin: 0px 0px 30px 0px;
}

.mira_defauilt_general .mira_elet .ct_left h2 {
  font-size: 24px;
  line-height: 32px;
  margin: 0px;
  font-weight: 600;
}

.mira_defauilt_general .mira_elet .ct_right {
  margin-left: auto;
  display: flex;
  align-items: center;
}

.mira_defauilt_general .mira_elet .yet_released_not {
  background: #fff;
  border-radius: 5px;
  padding: 7px 15px;
  margin: 0px 10px 0px 0px;
  cursor: pointer;
  position: relative;
}

.mira_defauilt_general .mira_elet .yet_released_not .default_option {
  display: flex;
  align-items: center;
}

.mira_defauilt_general .mira_elet .yet_released_not .show_choice {
  background: #FFFFFF;
  border-radius: 10px;
}

.mira_defauilt_general .mira_elet .yet_released_not .default_option:before {
  content: url(../images/mira-admin-eye.svg);
  padding: 0px 5px 0px 0px;
  position: relative;
  top: 4px;
}

.mira_defauilt_general .mira_elet .yet_released_not .default_option:after {
  content: url(../images/arow-up-icon.svg);
  padding: 0px 0px 0px 10px;
  position: relative;
  top: -1px;
}

.select_wrap {
  cursor: pointer;
}

.mira_defauilt_general .mira_elet .select_wrap.tag_active .default_option:after {
  transform: rotate(180deg);
  padding: 0px 10px 0px 0px;
  top: 3px;
}

.mira_defauilt_general .mira_elet .yet_released_not .select_ul {
  position: absolute;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  padding: 15px 0px;
  width: 190px;
  top: 50px;
  display: none;
  left: 0px;
}

.mira_defauilt_general .mira_elet .yet_released_not .select_ul li span{display: inline-block;width: 100%;padding: 10px 15px;font-size: 14px;}
.mira_defauilt_general .mira_elet .yet_released_not .select_ul li span:hover{
      background: rgba(84, 46, 255, 0.1);
    color: #542EFF;
}
.mira_defauilt_general .mira_elet .yet_released_not .select_ul>li:last-child {
  margin: 0px;
}

.mira_defauilt_general .mira_elet .yet_released_not .select_ul:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #fff;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  top: -10px;
}

.mira_defauilt_general .mira_elet .select_wrap.tag_active .select_ul {
  display: block;
}

.edit_website_btn a {
  background: linear-gradient(0deg, #EEEBFF, #EEEBFF), #FFFFFF;
  border-radius: 5px;
  font-weight: 500;
  text-align: center;
  padding: 11px 15px;
  color: #542EFF;
}

.edit_website_btn a:hover,
.edit_website_btn a:focus {
  color: #542EFF;
}

.mira_defauilt_general .mira_defauilt_detailds {
  border-radius: 5px 5px 0px 0px;
  padding: 20px;
  background: #fff;
}
.mira_qlkh_page .mira_defauilt_general .mira_defauilt_detailds{
padding: 20px;
}
.mira_defauilt_general .mira_defauilt_detailds .atur_img img{
  width: 100%;
}
.mira_egap_title {
  padding: 0px 0px 30px 0px;
  margin: 0px 0px 30px 0px;
  border-bottom: 1px solid #E1E1E1;
  font-size: 14px;
  line-height: 22px;
  color: #A7A7A7;
}

#arim_tide_etalpmet .mira_egap_title,
#arim_tide_rennab .mira_egap_title,
#arim_tide_etalpmet_yhw .mira_egap_title,
#arim_tide_etalpmet_deruteaf .mira_egap_title,
#arim_tide_etalpmet_tcatnoc .mira_egap_title,
#arim_tide_etalpmet_troppus .mira_egap_title{
  border-bottom: none;
  margin: 0px 0px 25px 0px;
  padding: 0px;
}

.mira_egap_title h2 {
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
  margin: 0px 0px 10px 0px;
  color: #1E1E1E;
}

.mira_egap_title .return_egap {
  padding: 0px 5px 0px 0px;
  position: relative;
  top: -2px;
}

.egap_edit_btn {
  color: #542EFF;
  text-align: center;
  background: #EEEBFF;
  border-radius: 5px;
  display: table;
  margin: 10px 0px 0px 0px;
  padding: 3px 10px;
}

.egap_edit_btn:hover,
.egap_edit_btn:focus {
  color: #542EFF;
}

.mira_egap_menu nav>ul.menu>li {
  position: relative;
  cursor: pointer;
}

.mira_egap_menu nav>ul.menu>li span{
  position: absolute;
 background: url(../images/mira-egap-dotcham.svg) no-repeat;
  width: 28px;
  height: 14px;
  top: 17px;
  right: 10px;
  opacity: 0;
  visibility: visible;
  cursor: pointer;
}

.mira_egap_menu nav>ul.menu>li:hover span {
  opacity: 1;
  visibility: visible;
}

.mira_egap_menu nav>ul.menu>li>a {
  display: inline-block;
  color: #1E1E1E;
  background: #fff;
  border-radius: 10px;
  position: relative;
  width: 100%;
  padding: 12px 12px;
  pointer-events: none;
}

.mira_egap_menu nav>ul.menu>li:hover>a {
  background: #EEEBFF;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu {
  position: absolute;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.12);
  border-radius: 10px;
  width: 120px;
  top: 0px;
  right: 50px;
  padding: 15px;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
}

.mira_egap_menu nav>ul.menu>li>span{
  z-index: 2;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu.tg_current {
  opacity: 1;
  visibility: visible;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu:before {
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  background: #fff;
  border-radius: 2px;
  transform: rotate(45deg);
  top: 18px;
  right: -6.5px;
  z-index: 1;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li {
  margin: 0px 0px 12px 0px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li:last-child {
  margin: 0px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li>a {
  display: block;
  color: #1E1E1E;
  position: relative;
  padding: 0px 0px 0px 20px;
  font-size: 14px;
  line-height: 22px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li>a:before {
  position: absolute;
  left: 0px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li:nth-child(1)>a:before {
  content: url(../images/mira-egap-setting.svg);
  top: 2px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li:nth-child(2)>a:before {
  content: url(../images/mira-egap-edit.svg);
  top: 2px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li:nth-child(3)>a:before {
  content: url(../images/mira-egap-double.svg);
  top: 2px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li:nth-child(4)>a:before {
  content: url(../images/mira-egap-trash.svg);
  top: 2px;
}

.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li>a:hover,
.mira_egap_menu nav>ul.menu>li>ul.sub-menu>li>a:focus {
  color: #1E1E1E;
}

.arim_evas_btn {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.mira_tide_etalpmet_rennab_page .arim_evas_btn{
margin-top:50px;
}
.mira_tide_etalpmet_tcatnoc_page .arim_evas_btn{
  margin-top: 130px;
}
.arim_evas_btn a {
  font-weight: 500;
  text-align: center;
  border-radius: 5px;
  padding: 8px 10px;
  max-width: 106px;
  width: 100%;
}

.arim_evas_btn>a:nth-child(1) {
  color: #1E1E1E;
  border: 1px solid #CFCFCF;
  background: transparent;
}

.arim_evas_btn>a:nth-child(2) {
  color: #fff;
  border: 1px solid #fff;
  background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%), #CFCFCF;
}

.edit_website_btn {}

.popup_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px 0px 50px 0px;
}
.popup_title h2{
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  margin: 0px;
}
.popup_release .popup_title h2 {
  font-size: 24px;
  line-height: 32px;
  margin: 0px;
  font-weight: 600;
}

.popup_release .flex_ypoc {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px 0px 10px 0px;
}

.popup_release .flex_ypoc strong {
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
}

.popup_release .flex_ypoc .qb_copy_code {
  font-size: 16px;
  line-height: 24px;
  color: #542EFF;
}

.popup_release .edoc_ypoc {
  display: table;
  width: 100%;
}

.popup_release .edoc_ypoc span {
  display: block;
  border: 1px solid #959595;
  border-radius: 5px;
  padding: 17px 12px;
}

.popup_release .ypoc_note {
  color: #959595;
  display: block;
  margin: 10px 0px 0px 0px;
}

.popup_release .list_group {
  margin: 0px 0px 30px 0px;
  width: 100%;
}

.popup_release .list_group label {
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  display: block;
  margin: 0px 0px 10px 0px;
}

.popup_release .list_group input {
  border: 1px solid #959595;
  border-radius: 5px;
  padding: 17px 12px;
  width: -webkit-fill-available;
}

.popup_release .popup_btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 30px 0px 0px 0px;
}

.popup_release .popup_btn>a:nth-child(1) {
  border: 1px solid #CFCFCF;
  max-width: 295px;
  width: 100%;
  border-radius: 5px;
  color: #1E1E1E;
  text-align: center;
  padding: 15px 10px;
  font-weight: 600;
  font-size: 18px;
  line-height: 26px;
}

.popup_release .popup_btn .kh_btn {
  max-width: 295px;
  width: 100%;
  border-radius: 5px;
  border: 1px solid transparent;
  background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%), #CFCFCF;
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  font-weight: 600;
  padding: 15px 10px;
}

.mira_dragdrop_menu nav>ul>li {
  border: none;
  box-shadow: none;
  border-color: transparent !important;
  margin: 0px;
}

.mira_dragdrop_menu nav>ul>li.panel-info>a.panel-heading {
  color: #1E1E1E !important;
  display: inline-block;
  padding: 11px 12px;
  border-radius: 5px;
  background: #fff !important;
  width: 100%;
  border-color: transparent !important;
}

.mira_dragdrop_menu nav>ul>li.panel-info>a.panel-heading:hover {
  background: #EEEBFF !important;
}

.mira_dragdrop_menu nav>ul>li>a:before {
  content: url(../images/mira-egap-boncham.svg);
  padding: 0px 5px 0px 0px;
  position: relative;
  top: 5px;
}

.etalpment_ogol {
  margin: 0px 0px 20px 0px;
  display: flex;
}

.etalpment_ogol .wrap_figure {
  padding: 0px 10px 0px 0px;
}

.etalpment_ogol .wrap_figure figure {
  height: 55px;
  width: 55px;  
  background: #a1a1a1;
  border-radius: 50px;
}

.etalpment_ogol .wrap_figure figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.etalpment_ogol .etalpment_ogol_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px 0px 5px 0px;
}

.etalpment_ogol .etalpment_ogol_btn {
  font-size: 14px;
  color: #542EFF;
  text-align: center;
  background: #EEEBFF;
  border-radius: 5px;
  padding: 2px 18px;
}

.etalpment_ogol_delete,
.etalpment_egami_delete {
  color: #A7A7A7;
}
.etalpment_ogol_delete:hover,
.etalpment_egami_delete:hover,
.etalpment_ogol_delete:focus,
.etalpment_egami_delete:focus{
  color: #A7A7A7;
}
.etalpment_ogol span {
  color: #CFCFCF;
}

.etalpment_general .list_group {
  margin: 0px 0px 20px 0px;
}

.etalpment_general .list_group label {
  font-weight: 500;
  display: block;
  margin: 0px 0px 10px 0px;
}

.etalpment_general .etalpment_kt {
  position: relative;
}

.etalpment_general .etalpment_kt .show_choice {}

.etalpment_general .etalpment_kt .show_choice .default_option {
  position: relative;
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  padding: 7px 12px;
}

.etalpment_general .etalpment_kt .show_choice .default_option:after {
  content: url(../images/mira-etalpment-arr-up.svg);
  position: absolute;
  top: 6px;
  right: 12px;
}

.etalpment_general .etalpment_kt.tag_active .show_choice .default_option:after {
  transform: rotate(180deg);
  top: 10px;
}

.etalpment_general .etalpment_kt .select_ul {
  position: absolute;
  border-radius: 0px 0px 10px 0px;
  background: #fff;
  width: 100%;
  border: 1px solid #E1E1E1;
  border-top: none;
  display: none;
  z-index: 9;
}

.etalpment_general .etalpment_kt.tag_active .select_ul {
  display: block;
}

.etalpment_general .etalpment_kt .select_ul li {}

.etalpment_general .etalpment_kt .select_ul>li:last-child {
  margin: 0px;
}

.etalpment_general .etalpment_kt .select_ul li span {
  width: 100%;
  padding: 10px 12px;
  display: inline-block;
}

.etalpment_general .form_group .list_group input {
  width: 100%;
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  padding: 7px 12px;
  margin: 0px 0px 10px 0px;
}
.etalpment_general .form_group .list_group input:last-child{
/*  margin: 0px;*/
}
.etalpment_general .form_group .list_group .etalpment_oidar input[type="checkbox"] {
  display: none;
}

.etalpment_general .etalpment_oidar {

  margin: 10px 0px 0px 0px;
}

.etalpment_general .etalpment_oidar label {
  position: relative;
  font-size: 14px;
  font-weight: 400;
  margin: 0px;
  padding: 0px 0px 0px 28px;
  cursor: pointer;
}

.etalpment_general .etalpment_oidar label:before {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  background: #fff;
  border: 1px solid #542EFF;
  border-radius: 5px;
  top: 3px;
  left: 0px;
}
.etalpment_general .etalpment_oidar label.color-picker{
  margin: 10px 0px 0px 0px;
}
.etalpment_general .etalpment_oidar label.color-picker:before,
.etalpment_general .etalpment_oidar label.color-picker:after{
  display: none;
}
.etalpment_general .etalpment_oidar input:checked+label:before {
  background: rgba(84, 46, 255, 0.1);
}

.etalpment_general .etalpment_oidar input:checked+label:after {
  position: absolute;
  content: "";
  background: url(../images/mira-etalpment-check-icon.svg) center center no-repeat;
  color: #fff;
  width: 10px;
  height: 8px;
  text-align: center;
  left: 4px;
  top: 8px;
}

.etalpment_general .form_group .list_group .color-picker {
  width: 100%;
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  padding: 4px 12px;
  cursor: pointer;
}

.etalpment_general .form_group .list_group .color-picker input[type="color"]:before {
  width: 28px;
  height: 27px;
  background: transparent;
  position: absolute;
  content: "";
  border-radius: 50%;
  z-index: 0;
  border: 5px solid #fff;
  left: -2px;
}

.etalpment_general .form_group .list_group .color-picker input[type="color"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 0;
  width: 24px;
  height: 27px;
  border-radius: 50%;
  border: none;
  position: relative;
  top: 2px;
  cursor: pointer;
  margin: 0px;
}

.etalpment_general .form_group .list_group .color-picker span {
  font-size: 14px;
  font-weight: 400;
  position: relative;
  top: -2px;
}
.etalpment_egami{
  position: relative;
  height: 163px;
}
.etalpment_egami .wrap_figure figure{
  background: #ddd;
  height: 163px;
}
.etalpment_egami .wrap_figure figure img{
  width: 100%;
  height: 100%;
/*  object-fit: cover;*/
  border-radius: 5px;
}
.etalpment_egami .text_widget{
  position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
width: 100%;
height: 100%;
border:1px dashed #E1E1E1;
border-radius: 5px;
font-size: 14px;
text-align: center;
padding: 40px 0px 0px 0px;
}
.etalpment_egami .text_widget a{
  display: table;
  margin: 0px auto 10px auto;
  text-align: center;
  color: #fff;
  background: rgba(52, 86, 252, 1);
  padding: 4px 12px;
  border-radius: 90px;
}
.etalpment_egami .text_widget span p{
  margin: 0px;
}
.etalpment_egami_flex{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0px 0px 0px;
}
.etalpment_egami_flex .etalpment_oidar{
  margin: 0px;
}
#arim_tide_etalpmet_tcatnoc .etalpment_egami_flex,
#arim_tide_etalpmet_yas .etalpment_egami_flex{
margin: 10px 0px;
}
.faq_detailds{
  margin: 20px 0px 0px 0px;
}
.faq_detailds .faq_botton_line{
margin: 0px 0px 15px 0px;
}
.more_nd_btn{
  color: rgba(52, 86, 252, 1);
  font-size: 14px;
  line-height: 22px;
}
.more_nd_btn:hover,
.more_nd_btn:focus{
 color: rgba(52, 86, 252, 1);
}
.faq_detailds .faq_botton_line .faq_title{
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  line-height: 22px;
  cursor: pointer;
}
.faq_detailds .faq_botton_line .faq_title:hover{
  color: rgba(128, 99, 255, 1);
}
.faq_detailds .faq_botton_line .faq_title span:before{
  content: url(../images/mira-tnd-boncham-black.svg);
  padding: 0px 5px 0px 0px;
  position: relative;
  top: 6px;
}
.faq_detailds .faq_botton_line .faq_title:hover span:before{
content: url(../images/mira-tnd-boncham-violet.svg);
}
.faq_detailds .faq_botton_line .faq_title .trash_hover,
.faq_detailds .faq_botton_line .faq_title:hover .trash_no_hover{
  display: none;
}
.faq_detailds .faq_botton_line .faq_title:hover .trash_hover{
  display: block;
}
.faq_detailds .faq_botton_line .expand{
  margin: 20px 0px 0px 0px;
  display: none;
}
.faq_detailds .faq_botton_line .expand .etalpment_egami_flex{
  margin: 10px 0px;
}
.arim_edih{position: relative;right: -310px;transition: all 0.5s;display: none;margin: 0px 0px 50px 0px;}

.arim_edih.tg_current{
  right: 0px;
  display: block;
}

.mire_wrap_tmenu{
  position: relative;
  transition: all 0.5s;
}
.mire_wrap_tmenu.tg_active{
  left: -315px;
  display: none;
}

.mira_egap_menu nav>ul.menu>li em{
  position: absolute;
  width: 80%;
  top:0px;
  left: 0px;
  z-index: 2;
  height: 48px;
}

.tg_mira_hide{
  display: none;
}

.arim_edih::-webkit-scrollbar,
.mira_menu_left::-webkit-scrollbar { width: 0 !important }
.arim_edih,
.mira_menu_left { scrollbar-width: none; }
.arim_edih,
.mira_menu_left { -ms-overflow-style: none; }
.egami_cursor{
  cursor: pointer;
}
.mira_qlkh_general .mira_qlkh_xelf{

margin: 0px 0px 20px 0px;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_general{
  display: flex;
  align-items: center;
  justify-content: space-between;
    font-size: 16px;
}
.mira_qlkh_general .mira_qlkh_xelf strong{
  display: block;
  margin: 0px 0px 10px 0px;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_left{
  display: flex;
  align-items: center;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_left .xelf_select_source{
    margin: 0px 20px 0px 0px;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_left .xelf_select_source .show_choice{background: #fff;border-radius: 5px;border: 1px solid rgba(167, 167, 167, 1);padding: 8px 75px 8px 15px;cursor: pointer;position: relative;}
.mira_qlkh_general .mira_qlkh_xelf .xelf_left .xelf_select_source .show_choice:after{
  content: url(../images/mira-xelf-arr-up.svg);
  position: absolute;
  top: 8px;
  right: 15px;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_left .xelf_select_source.tag_active .show_choice:after{
  transform: rotate(180deg);
  top: 11px;
}
.mira_qlkh_general .xelf_select_source .select_ul {
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
    padding: 15px 0px;
    width: 180px;
    top: 51px;
    display: none;
    left: 0px;
}
.mira_qlkh_general .xelf_select_source {
    background: #fff;
    border-radius: 5px;
    margin: 0px 10px 0px 0px;
    cursor: pointer;
    position: relative;
}
.mira_qlkh_general .xelf_select_source.tag_active .select_ul {
    display: block;
}
.mira_qlkh_general .xelf_select_source .select_ul:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid #fff;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    top: -10px;
}
.mira_qlkh_general .xelf_select_source .select_ul li span {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    font-size: 14px;
}
.mira_qlkh_general .xelf_select_source .select_ul li span:hover {
    background: rgba(84, 46, 255, 0.1);
    color: #542EFF;
}
.mira_qlkh_general .xelf_btn button{
    background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%), #523392;
    border-radius: 5px;
    border: 0;
    color: #fff;
    padding: 10px 35px;
    font-weight: 600;
    font-size: 16px;
    color:#fff;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter{
  display: flex;
  align-items: center;
  margin: 0px -2.5px;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter li{font-size: 16px;padding: 0px 2.5px;}
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter li a{
color: rgba(30, 30, 30, 1);
display: inline-block;
width: 26px;
height: 26px;
border-radius: 5px;
border:1px solid transparent;
line-height: 26px;
text-align: center;
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter li.current a,
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter li a:hover{
  color: rgba(84, 46, 255, 1);
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter li.xelf_next a,
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter li.xelf_prev a{
border:1px solid rgba(209, 209, 209, 1);
}
.mira_qlkh_general .mira_qlkh_xelf .xelf_filter li img{
      position: relative;
    top: -2px;
}
.mira_qlkh_detailds table{
  width: 100%;
}
.mira_qlkh_detailds table thead tr th{

border-top: none !important;
}
.mira_qlkh_detailds table thead tr th,
.mira_qlkh_detailds table tbody tr td{
  font-size: 16px;
  border:1px solid rgba(209, 209, 209, 1);
  color: rgba(30, 30, 30, 1);
  background: #fff;
  padding: 15px;
}
.mira_qlkh_detailds table thead tr th{
  color: #fff;
  font-weight: 600;
  background: rgba(84, 46, 255, 1);
}
.mira_qlkh_detailds table thead tr>th:nth-child(1),
.mira_qlkh_detailds table tbody tr>td:nth-child(1){
  text-align: center;
  width: 5%;
}
.mira_qlkh_detailds table thead tr>th:nth-child(1){
  border-radius: 5px 0px 0px 0px;
  border-left: 1px solid #fff;
}
.mira_qlkh_detailds table thead tr>th:last-child{
  border-radius: 0px 5px 0px 0px;
  border-right: 1px solid #fff;
}
.mira_qlkh_detailds table tbody tr>td:nth-child(1){
  border-radius: 0px 0px 0px 5px;
}
.mira_qlkh_detailds table thead tr>th:nth-child(2),
.mira_qlkh_detailds table tbody tr>td:nth-child(2){
width: 13%;
}
.mira_qlkh_detailds table thead tr>th:nth-child(3),
.mira_qlkh_detailds table tbody tr>td:nth-child(3){
width: 13%;
}
.mira_qlkh_detailds table thead tr>th:nth-child(4),
.mira_qlkh_detailds table tbody tr>td:nth-child(4){
width: 16%;
}
.mira_qlkh_detailds table thead tr>th:nth-child(5),
.mira_qlkh_detailds table tbody tr>td:nth-child(5){
width: 13%;
}
.popup_price_list h2{
font-size: 36px;
line-height: 44px;
font-weight: 600;
display: table;
text-align: center;
margin: 0px auto 20px auto;
}
.popup_price_list .content_popup{
  max-width: 1300px;
  padding: 40px;
  margin: 50px auto;
}
.popup_price_list .content_popup.max-width900{
  max-width: 900px;
}
.popup_price_list .content_popup.max-width900 ul li p{
  color: #000;
}
.popup_price_list .close_popup{
  position: absolute;
  top: 40px;
  right: 40px;
}
.popup_price_list .list_ecirp{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: 600;
}
.popup_price_list .list_ecirp .show_hide_tab{
  display: flex;
  align-items: center;
  background: rgba(216, 216, 216, 1);
  border-radius: 90px;
  padding: 3px;
  margin: 0px 0px 0px 15px;
}
.popup_price_list .list_ecirp .show_hide_tab li{

padding: 0px 20px 0px 20px;
}
.popup_price_list .list_ecirp .show_hide_tab>li:last-child{

}
.popup_price_list .list_ecirp .show_hide_tab li a{

color: rgba(149, 149, 149, 1);

display: inline-block;

border-radius: 90px;

text-align: center;

background: transparent;
}
.popup_price_list .list_ecirp .show_hide_tab li.current{
  padding: 0px;
}
.popup_price_list .list_ecirp .show_hide_tab li.current a{

background: #fff;

padding: 14px 28px;

color: #000;
}
.popup_price_list .ecirp_detailds {
margin: 20px 0px 0px 0px;
}
.popup_price_list .ecirp_detailds .ecirp_sale{
  display: table;
  margin: 0px auto 30px auto;
  text-align: center;
  font-size: 20px;
  line-height: 28px;
  color: rgba(65, 194, 126, 1);
}
.popup_price_list .ecirp_inside{
  border-radius: 10px;
  border: 1px solid rgba(207, 207, 207, 1);
  background: #fff;
  padding: 20px;
}
.popup_price_list .ecirp_detailds .ecirp_ct .row{
  margin: 0px -20px;
}
.popup_price_list .ecirp_detailds .ecirp_ct .row .col-sm-4{
  padding: 0px 20px;
}
.tab-content {
  display: none;
}
.tab-content.current {
  display: inherit;
}
.popup_price_list .ecirp_inside .ecirp_name{font-size: 24px;line-height: 32px;font-weight: 600;display: block;margin: 0px 0px 15px 0px;}
.popup_price_list .ecirp_inside .ecirp_name strong{font-size: 16px;line-height: 24px;color: rgba(84, 46, 255, 1);background: rgba(238, 235, 255, 1);text-align: center;border-radius: 90px;padding: 5px 10px;}
.popup_price_list .ecirp_inside .ecirp_price{
display: block;
margin: 0px 0px 15px 0px;
font-size: 24px;
line-height: 32px;
}
.popup_price_list .ecirp_inside .ecirp_price b{
font-weight: 600;
font-size: 36px;
line-height: 44px;
color: rgba(84, 46, 255, 1);
}
.popup_price_list .ecirp_inside .ecirp_tcefrep{
  font-size: 18px;
  line-height: 26px;
  color: rgba(149, 149, 149, 1);
display: block;
margin: 0px 0px 30px 0px;
}
.popup_price_list .ecirp_inside ul{
  min-height: 262px;
  margin: 0px 0px 40px 0px;
}
.popup_price_list .ecirp_inside ul li{
  position: relative;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 30px;
  font-size: 18px;
}
.popup_price_list .ecirp_inside ul li:before{
  position: absolute;
  content: "";
  background: url(../images/mira-eci-check-icon.svg) no-repeat;
  width: 20px;
  height: 20px;
  top: 0px;
  left: 0px;
}
.popup_price_list .ecirp_inside ul>li:last-child{
  margin: 0px;
}
.popup_price_list .ecirp_inside .ecirp_btn{
    width: 100%;
    border-radius: 5px;
    background: linear-gradient(134.05deg, #4C2FFF 11.81%, #F60BFF 93.44%), #CFCFCF;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    font-weight: 600;
    padding: 15px 10px;
    display: table;
    text-align: center;
}
/* END CSS CONTENT*/
/*CSS RESPONSIVE*/
@media (min-width:1025px) and (max-width:1600px){
  .nigol_retsiger_general .logo_admin{
    margin: 0px 0px 80px 0px;
  }
  .nigol_retsiger_general .nigol_title span{
    font-size: 18px;
    line-height: 26px;
  }
  .nigol_retsiger_general .ct_left{
    padding: 0px 80px;
  }
  .qb_arim_general .mira_menu_left{
    width: 20%;
  }
  .qb_arim_general .mira_display_right{
    width: 100%;
  }
}
/*END CSS RESPONSIVE*/
